/*
Theme Name: Baptist World Alliance
Theme Uri:  #
Author:     Glenn Mark Arnobit
Author Uri: https://www.baptistworld.org
Template:   Divi
Version:    1.0
License:    GNU General Public License v2 or later
Version:    3.0
*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}


/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*------------------[TYPOGRAPHY]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/****************************************************************

.charitable-form-fields .charitable-form-header,
#charitable-gateway-fields .charitable-form-header {
    color: #333333;
    font-family: 'Noto Serif',Georgia,"Times New Roman", serif;
    font-size: 40px;
    line-height: 1.4em;
}

.recurring-donation label,
#charitable-user-fields label,
.charitable-gateway-fields label {
	color: rgba(4,68,119, 1)!important;
	text-transform: uppercase;
	font-family: 'Open Sans', Helvetica,Arial,Lucida,sans-serif !important;
}

.recurring-donation li.selected label {
	color: #ffba5a !important;
}

.charitable-gateway-fields .required {
	color: #ffba5a;
	font-weight: bold;
}



#charitable-user-fields input,
#charitable-user-fields select, 
.charitable-gateway-fields input, 
.charitable-gateway-fields select {
background-color: #f0f0f0 !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.charitable-button {
background-color: #55677f !important;
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 14px !important;
font-weight: 500;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
padding: 15px 25px;
letter-spacing: 4px;
line-height: 1.7em;
border: 0;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
text-transform: uppercase;
font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

*************************/


/*------------------------------------------------*/
/*----------------[UTILITIES INFO]----------------*/
/*------------------------------------------------*/


/* ------------------------------------- Alignment -- */
.pull-left {
	margin-left: 0 !important;
	text-align: left !important;
}

.pull-right {
	margin-right: 0 !important;
	text-align: right !important;
}

/* ------------------------------------- Width -- */

.w-100 { width: 100% !important; }
.w-90  { width: 90% !important; }
.w-80  { width: 80% !important; }
.w-75  { width: 75% !important; }
.w-70  { width: 70% !important; }
.w-65  { width: 65% !important; }
.w-55  { width: 55% !important; }
.w-50  { width: 50% !important; }
.w-30  { width: 30% !important; }



/* ------------------------------------- Alignment -- */

.vertical-middle {
	display: flex; 
    flex-direction: column; 
    justify-content: center;
}

/* ------------------------------------- Visibility -- */
.hidden {
	display: none !important;
}

/*------------------------------------------------*/
/*--------------------[PAGES]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[MENUS]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/





/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 768px ) and ( max-width: 1024px ) { }


@media only screen and ( min-width: 981px ) { }

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) { }

@media screen and ( max-width: 782px )  { }

@media screen and ( max-width: 736px ) and (orientation: landscape) { }

/*-------------------[640px]------------------ Iphone6s*/
@media only screen 
   and (max-width : 667px) 
   and (max-height : 375px) and (orientation: landscape){
   

}


/*-------------------[640px]------------------ Note3*/
@media only screen 
   and (max-width : 640px) 
   and (max-height : 360px) and (orientation: landscape){
 
}


@media screen and ( max-width: 568px ) and (orientation: landscape) { 
	
	/*------------------------------------------------*/
	/*---------------------[FOOTER]-------------------*/
	/*------------------------------------------------*/

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) { }

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) { }